﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir

    url64          = 'https://github.com//civo/cli/releases/download/v0.6.46/civo-0.6.46-windows-amd64.zip'
    checksum64     = '6e2fe0baef0975073502e1d16d958f575bf54cff3b7749c85196ed1e52c63fac'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
